Subject: Re: PC-PINE - A way to make folders not read-only??

From: [email-masked] (Orjan Johansen)
Date: 18 Nov 1996 17:20:56 GMT

In article <[email-masked]>, Kathy Bilton  <[email-masked]> wrote:
>I've just started to use PC-PINE and transferred some folders from my
>Unix Pine to my PC.  I can pull them up in PC-PINE, but cannot delete
>any of the messages.  Is there a way to make these folders something
>other than read-only?

As I just said to someone with the opposite problem: Save to a new
folder and rename.

>Also, I was hoping that I would be able to at least be able to compose
>offline, using PC-PINE, then  postponing messages to send when online,
>but it appears that even this is impossible unless I'm missing
>something...   

I don't think it is currently possible.

Greetings,
Ørjan.

-- 
Sign up against spam at <http://www.vix.com/spam/>